.banner {
	overflow: hidden;
	width: 633px;
	height: 150px;
	position: relative;
}

.banner .watermark {
	overflow: hidden;
	
	width: 216px;
	height: 49px;
	position: absolute;
	top: 4px;
	right: 11px;
	z-index: 999;

	text-indent: -9999em;
	direction: ltr;

	background: url("../img/watermark_isl.png");
}

.banner .holder {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.banner .holder img {
	/*display: none;*/
	position: absolute;
	top: 200px;
	left: 0;
	/*z-index: 0;*/
}

.banner .holder img:first-child {
	/*display: block;*/
	/*z-index: 999;*/
}

.site-2 .banner .watermark {
	display: none;
	
	width: 356px;
	height: 62px;
	
	background: url("../img/watermark_en.png");
}


.site-2 .banner .watermark {
	display: block;
}
